/* === GLOBAL SETTINGS === */

html,
body {
    font-family: 'Gilroy', 'Hacen Algeria Reguler';
}

.ltr body {
    background-color: #F8FBFE;
}

.font-algeria {
    font-family: 'Hacen Algeria Reguler', sans-serif;
    font-weight: 400;
}

.font-gilroy-normal {
    font-family: 'Gilroy Normal', sans-serif;
}

.font-gilroy {
    font-family: 'Gilroy', sans-serif;
}

.font-gilroy-light {
    font-family: 'Gilroy Light', sans-serif;
}

.text-justify {
    text-align: justify;
}

p {
    font-family: 'Hacen Algeria Reguler', sans-serif;
    font-weight: 400;
}

.h-51 {
    height: 53px;
}

/* Padding */

.px-25 {
    padding-right: 25px;
    padding-left: 25px;
}


/* Color */

.text-41 {
    color: #41493B !important;
}

.text-ad {
    color: #ADADAD !important;
}

.text-74 {
    color: #747474 !important;
}

.text-87 {
    color: #87B23F !important;
}

.text-15 {
    color: #158C58 !important;
}

.text-cc {
    color: #CCA665 !important;
}

.text-9f {
    color: #9F9F9F !important;
}

.text-2a {
    color: #2A2C2F;
}


/* Font Size */

.size12 {
    font-size: 12px !important;
}

.size14 {
    font-size: 14px !important;
}

.size15 {
    font-size: 15px !important;
}

.size16 {
    font-size: 16px !important;
}

.size18 {
    font-size: 18px !important;
}

.size20 {
    font-size: 20px !important;
}


/* Background Color */

.bg-color-c2 {
    background-color: #C2CB77 !important;
}

.bg-f1 {
    background-color: #F1F7FC !important;
}


/* Modal Share */

.share-modal__rectangle {
    display: inline-block;
}

.share-modal {
    width: 80px;
    height: 80px;
    background: #F4F6F8;
    border-radius: 8px;
    align-items: center;
    justify-content: center;
    display: flex;
    margin: 0 auto;
}

@media (max-width: 550px) {
    .share-modal__rectangle {
        width: 33% !important;
    }
    .px-25 {
        padding-right: 0;
        padding-left: 0;
    }
}

.container-wrapper {
    padding-top: 75px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

@media (min-width: 992px) {
    .margin-top-lg {
        margin-top: 180px;
    }
    .container-wrapper {
        padding-top: 80px !important;
    }
    .px-25 {
        padding-right: 25px;
        padding-left: 25px;
    }
}


/* form */

.ltr .form-label {
    font-family: 'Hacen algeria Reguler';
    font-size: 14px;
}

.ltr .form-control {
    font-family: 'Hacen algeria Reguler';
    font-size: 16px;
    border-radius: 8px;
    background-color: #F1F7FC;
}

.ltr .form-control:focus {
    background-color: #F1F7FC;
    border-color: #158C58;
    box-shadow: none;
}

.ltr .form-select {
    background-color: #F1F7FC;
    font-family: 'Hacen Algeria Reguler';
}

.ltr .form-select:focus {
    border-color: #158C58;
    box-shadow: none;
}

.ltr .input-group-lg>.form-control,
.ltr .input-group-lg>.form-select,
.ltr .input-group-lg>.input-group-text,
.ltr .input-group-lg>.btn {
    font-size: 1rem;
    border-radius: 0.5rem;
}


/* Blur Elipse */

.blur-elipse__left {
    position: absolute;
    top: 75px;
    left: 0;
    background: rgb(194, 203, 119, 0.17);
    filter: blur(100px);
    backdrop-filter: blur(100px);
    -webkit-backdrop-filter: blur(100px);
    z-index: -1;
    width: 100px;
    height: 100px;
}

.blur-elipse__right {
    position: absolute;
    top: 75px;
    right: 0;
    z-index: -1;
    background: rgb(255, 212, 138, 0.17);
    filter: blur(100px);
    backdrop-filter: blur(100px);
    -webkit-backdrop-filter: blur(100px);
    width: 150px;
    height: 150px;
}

@media (min-width: 992px) {
    .blur-elipse__left {
        top: 80px;
        width: 300px;
        height: 300px;
    }
    .blur-elipse__right {
        top: 80px;
        width: 518px;
        height: 518px;
    }
}


/* Floating Button */

.floating-button {
    position: fixed;
    right: 24px;
    bottom: 54px;
    font-weight: 800 !important;
    display: flex;
    align-items: center;
    border-radius: 24px !important;
    z-index: 1;
}

.floating-button span {
    margin-left: 4px;
}

[dir=rtl] .floating-button {
    right: unset;
    left: 24px;
}

[dir=rtl] .floating-button span {
    margin-left: 0;
    margin-right: 4px;
}

@media (max-width: 767.98px) {
    .floating-button span {
        display: none;
        margin: 0;
    }
}


/* Navbar */

.ltr .navbar {
    padding-top: 20px;
    padding-bottom: 18px;
    border-bottom: 2px solid #158E59;
}

.ltr .navbar .navbar-brand {
    font-size: 1rem;
}

.ltr .navbar .navbar-brand img {
    height: 24px;
}

.ltr .navbar-light .navbar-nav .show>.nav-link,
.ltr .navbar-light .navbar-nav .nav-link.active {
    color: #158C58;
}

.ltr .navbar-light .navbar-nav .nav-link {
    color: #41493B;
}

.dropdown-profile.dropdown-profile-mobile {
    margin: 0 16px;
}

.dropdown-profile .dropdown-toggle::after {
    display: none;
}

.dropdown-profile .dropdown-toggle img {
    width: 32px;
    height: 32px;
    object-fit: cover;
    border-radius: 50%;
}

.ltr .navbar-light .navbar-toggler {
    border: none;
    padding: 0;
    font-size: 12px;
}

.ltr .navbar-light .navbar-toggler:focus {
    box-shadow: none;
}

.ltr .navbar-light .navbar-toggler-icon {
    background-image: url('/frontend/icons/Vector.svg');
    height: 12px;
    width: 16px;
}

.list-nav-divider {
    font-family: 'Hacen Algeria Reguler';
    color: #D3D3D3 !important;
    margin-right: 0.25rem;
}

.nav-lang-dropdown .dropdown-toggle:after {
    display: none;
}

.nav-cart-dropdown .dropdown-toggle::after {
    display: none;
}

.ltr a.brosur {
    text-decoration: none;
    color: #41493B;
}

.brosur>a>span {}

@media (min-width: 992px) {
    .ltr .navbar .navbar-brand img {
        height: 40px;
    }
    .nav-donation-button {
        display: none !important;
    }
}

section {
    margin-bottom: 46px;
}

.section-title {
    margin-bottom: 16px;
}

.section-title__name {
    font-size: 14px !important;
    color: #7F847C;
}

.section-title__sub-name {
    font-size: 20px !important;
}

.section-title__sub-name--lg {
    font-size: 32px !important;
}

.section-title__link {
    font-size: 14px;
    color: #547641 !important;
    text-decoration: none !important;
}

.section-title__link:hover {
    color: #466436 !important;
}

@media (min-width: 992px) {
    .section-title__sub-name--lg {
        font-size: 48px !important;
    }
}


/* Card Our Program */

.card-our-program {
    padding: 8px;
    border-radius: 8px;
    background: #FFFFFF;
    height: 100%;
}

.card-our-program__title {
    font-weight: 800;
    font-size: 14px;
}

.card-our-program__body {
    font-family: 'Hacen Algeria Reguler';
    font-size: 12px;
    color: #747474;
}


/* Card Donation */

.card-donation {
    background: #FFFFFF;
    padding: 16px;
    border-radius: 8px;
}

.card-donation__title {
    font-size: 24px;
}

.card-donation__content {
    font-family: 'Hacen Algeria Reguler';
    font-size: 18px;
}

.card-donation__target {
    background: #F9FFCD;
    padding: 10px;
    border-radius: 8px;
    margin-bottom: 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.card-donation__target--name {
    font-family: 'Hacen Algeria Reguler';
}

.card-donation__target--name>i {
    background-color: #158C58;
    padding: 6px;
    border-radius: 8px;
    margin-right: 8px;
    color: #FFFFFF;
}

[dir=rtl] .card-donation__target--name>i {
    margin-right: 0;
    margin-left: 8px;
}


/* .card-donation__target--price {
} */

.ltr .progress.card-donation__progress {
    background-color: #EDEDED;
    height: 8px;
    border-radius: 4px;
}

.card-donation__progress>.progress-bar {
    background-color: #158C58;
}

.card-donation__progress-sub-text {
    font-family: 'Hacen Algeria Reguler';
    font-size: 12px;
    color: #ADADAD;
    margin-bottom: 16px;
}

.card-donation__left-time {
    display: flex;
    align-items: center;
}

.card-donation__left-time i {
    font-size: 20px;
    color: #158C58;
    margin-right: 8px;
}

[dir=rtl] .card-donation__left-time i {
    margin-right: 0;
    margin-left: 8px;
}


/* Card Statistic */

.card-statistic {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: rgba(254, 255, 246, 0.6);
    padding: 4px 16px;
    backdrop-filter: blur(4px);
    border-radius: 8px;
}

.card-statistic__icon-wrapper {
    width: 32px;
    height: 24px;
    margin-right: 8px;
}

.card-statistic__icon-wrapper img {
    height: 24px;
}

.card-statistic__name {
    font-size: 18px;
}

.card-statistic__count {
    font-size: 24px;
    color: #87B23F;
}

[dir=rtl] .card-statistic__icon-wrapper {
    margin-right: 0;
    margin-left: 16px;
}

@media (min-width: 992px) {
    .card-statistic {
        padding: 8px 24px;
    }
    .card-statistic__icon-wrapper {
        width: 40px;
        height: 32px;
        margin-right: 16px;
    }
    .card-statistic__icon-wrapper img {
        height: 32px;
    }
    .card-statistic__name {
        font-size: 24px;
    }
    .card-statistic__count {
        font-size: 32px;
    }
}


/* Visi Misi */

.dots {
    width: 18px;
    position: relative;
    height: 18px;
    background: linear-gradient(180deg, #FFEEBE 0%, #87B33F 79.94%);
    border-radius: 50%;
    margin-right: 18px;
}

.dots-reverse {
    background: linear-gradient(167.41deg, rgba(194, 203, 119, 0.24) -53.63%, rgba(255, 238, 190, 0.1) 105.24%);
    backdrop-filter: blur(4px);
    width: 25px;
    position: relative;
    height: 25px;
    border-radius: 50%;
    margin-right: 18px;
}

[dir=rtl] .dots,
[dir=rtl] .dots-reverse {
    margin-right: 0;
    margin-left: 8px;
}

.dots-reverse::after {
    content: '';
    position: absolute;
    width: 18px;
    height: 18px;
    background: linear-gradient(180deg, #FFEEBE 0%, #87B33F 79.94%);
    border-radius: 50%;
    backdrop-filter: blur(4px);
    top: -6px;
    right: -12px;
    z-index: -1;
}

.dots::after {
    content: '';
    position: absolute;
    width: 18px;
    height: 18px;
    background: linear-gradient(167.41deg, rgba(194, 203, 119, 0.24) -53.63%, rgba(255, 238, 190, 0.1) 105.24%);
    border-radius: 50%;
    backdrop-filter: blur(4px);
    top: -6px;
    right: -6px;
    z-index: -1;
}

.dots-lg {
    width: 30px;
    height: 30px;
    margin-right: 20px;
}

.dots-lg::after {
    width: 20px;
    height: 20px;
}


/* Legalitas layanan */

.card-legalitas-layanan {
    background: #FFFFFF;
    padding: 16px;
    box-shadow: 0px 18px 29px rgba(0, 0, 0, 0.07);
    border-radius: 8px;
}

.card-legalitas-layanan__title {
    font-size: 16px;
    color: #41493B;
}

.card-legalitas-layanan__paragraph {
    font-family: 'Hacen Algeria Reguler';
    font-size: 16px;
    color: #41493B;
}

@media (min-width: 992px) {
    .card-legalitas-layanan {
        padding: 24px;
    }
    .card-legalitas-layanan__title {
        font-size: 18px;
    }
    .card-legalitas-layanan__paragraph {
        font-family: 'Hacen Algeria Reguler';
        font-size: 18px;
    }
}


/* Sponsor */

.sponsor-img {
    width: 50px;
}

@media (min-width: 992px) {
    .sponsor-img {
        width: unset;
    }
}


/* Footer */

footer {
    background: #217041;
    color: #FFFFFF;
}

footer .footer-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

footer .footer-header__title {
    flex-basis: 100%;
}

footer .footer-header__title h2 {
    margin: 0;
    font-size: 24px;
}

footer .footer-header__btn {
    color: #FFFFFF;
    flex-basis: 100%;
    text-align: right;
}

footer .footer-body__text-title {
    font-family: 'Hacen Algeria Reguler';
}

footer .footer-body__text-body {
    font-size: 18px;
}

footer .footer-footer__copyright {
    font-size: 18px;
}


/* Detail Program */

.ltr .breadcrumb-item a.custom-breadcumb {
    font-size: 16px;
    line-height: 19px;
    color: #158C58;
    text-decoration: none;
}

.ltr .breadcrumb-item.active a.custom-breadcumb {
    color: #41493B;
}

.ltr .form-control.custom-form__control {
    background: #F1F7FC;
    border-radius: 8px;
    color: #8B8B8B;
    line-height: 2rem;
    border: unset;
}

.ltr .card-body.detail-program {
    padding: 24px;
}

.share-section {
    display: flex;
}

.share-section h6 {
    font-family: 'Hacen Algeria Reguler';
    font-weight: normal;
    font-size: 18px;
    color: #41493B;
}

.share-button {
    display: flex;
    width: 34px;
    height: 34px;
    background-color: #158C58;
    border-radius: 8px;
    padding: 5px;
}

.description p,
.calculator p,
ol.list-number {
    font-family: 'Hacen Algeria Reguler';
    font-size: 18px;
    color: #747474;
}

.calculator label,
.calculator small,
.calculator .count p,
.calculator .price p {
    font-family: 'Hacen Algeria Reguler';
    font-size: 14px;
    line-height: 16px;
    color: #41493B;
}

.calculator .count a {
    text-decoration: none;
    font-size: 20px;
}

.calculator .count input {
    width: 15%;
    border: none;
    border-bottom: 1px solid #C8C8C8;
    margin: 0 10px;
}

.calculator .count input::-webkit-inner-spin-button {
    display: none;
}

.calculator .count .minus,
.calculator .count .plus {
    padding: 5px 13px;
    background: #F1F7FC;
    border-radius: 8px;
}

.calculator .count .minus i,
.calculator .count .plus i {
    color: #158C58;
    font-weight: 100;
}

.calculator .count #number {
    font-family: 'Hacen Algeria Reguler';
    font-size: 18px;
    line-height: 16px;
    color: #41493B;
    outline: none;
}

.calculator .price .price-piece {
    font-style: normal;
    font-weight: 800;
    font-size: 24px;
    color: #158C58;
}

.calculator .price-total p,
.calculator .conversion-price p {
    font-family: 'Hacen Algeria Reguler';
    font-size: 14px;
    line-height: 16px;
    color: #41493B;
}

.calculator .price-total h3,
.calculator .conversion-price h4 {
    color: #158C58;
}

.section-detail__program input::-webkit-textfield-decoration-container {
    text-decoration: none;
}

.description h6 {
    color: #41493B;
}

.btn-warning.btn-donation {
    font-family: "Gilroy";
    font-weight: normal;
    background: #FFD48A !important;
    border-radius: 4px;
    color: #41493B !important;
}

.btn-warning.btn-donation:hover,
.btn-warning.btn-donation:focus {
    font-family: "Gilroy";
    font-weight: normal;
    background: #FFFFFF !important;
    border-radius: 4px;
    color: #41493B !important;
}

.btn-outline-warning.btn-outline-cart {
    font-family: "Gilroy";
    font-weight: normal;
    background: #FFFFFF !important;
    border-radius: 4px;
    border: 1px solid #FFD48A;
    color: #41493B !important;
}

.btn-outline-warning.btn-outline-cart:hover,
.btn-outline-warning.btn-outline-cart:focus {
    background: #ffe6bc !important;
    border: 1px solid #ffe6bc;
    color: #41493B !important;
}

.ltr h2.program-detail__title {
    color: #41493B !important;
}

.ltr h6.program-detail__another {
    color: #547641 !important;
}

.blur-card__color__orange {
    position: absolute;
    width: 112px;
    height: 112px;
    right: 0;
    top: 0;
    background: #FFECB5;
    opacity: 0.25;
    filter: blur(14px);
    z-index: 0;
}

.blur-card__color__green {
    position: absolute;
    width: 112px;
    height: 112px;
    left: 0;
    bottom: 0;
    background: #87B23F;
    opacity: 0.25;
    filter: blur(41px);
}

.rectangle-card {
    background: #FFB200;
    backdrop-filter: blur(79px);
    transform: matrix(1, -0.09, -0.93, 8, 0, 0);
    position: absolute;
    width: 322.24px;
    height: 207.22px;
    left: -243px;
    top: 0;
    z-index: 0
}

.circle-card {
    position: absolute;
    bottom: -35.8%;
    background: #FFB200;
    backdrop-filter: blur(79px);
    transform: matrix(1.89, -0.56, 0.41, 0.86, 0, 0);
    width: 193px;
    height: 198px;
    border-radius: 50%;
    right: -4%;
}

.ltr .card-body.section-banner__register {
    z-index: 1;
}

.ltr .btn-warning.btn-register {
    font-family: "Gilroy";
    font-weight: normal;
    background: #FFD48A !important;
    width: 174px;
    height: 56px;
    border-radius: 4px;
    color: #41493B !important;
    border: unset;
    padding: 16px 24px;
}

.register-banner .banner-register__description {
    padding-left: 50px;
}

.fs-1.banner-register__description {
    font-family: 'Retorika', sans-serif;
    font-style: normal;
    width: 57%;
    font-size: calc(1.375rem + 1.5vw);
    line-height: 61px;
    color: #FFFFFF;
}

.card.card-paket {
    background: linear-gradient(0deg, #158C58, #158C58), url(1622189140qurbanpng.png);
    border-radius: 8px;
}

.card.card-paket .card-body h2 {
    margin-bottom: 100px;
}

.ltr .nav-tabs .nav-link.nav-detail__program,
.ltr .nav-tabs .nav-link.nav-detail__program__kurban {
    font-style: normal;
    font-size: 18px;
    line-height: 24px;
    color: #A0A0A0;
}

.ltr .nav-tabs .nav-link.nav-detail__program.active,
.ltr .nav-tabs .nav-item.nav-detail__program.show .nav-link {
    color: #41493B;
    background-color: #fff;
    border-color: #fff #fff #87B33F;
}

.ltr .nav-tabs .nav-link.nav-detail__program__kurban.active,
.ltr .nav-tabs .nav-item.nav-detail__program__kurban.show .nav-link {
    color: #41493B;
    background-color: #fff;
    border-color: #fff #fff #dee2e6;
}

.ltr .form-select.custom-form__control {
    width: 70%;
    line-height: 2rem;
    background: #F1F7FC;
    border-radius: 8px;
    color: #8B8B8B;
    border: unset;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
}

.description-paket p {
    margin-top: 30px;
}

.banner {
    position: relative;
    overflow: hidden;
    margin-top: 50px;
}

.banner .image-banner {
    background-size: cover;
    padding-bottom: 20%;
    background-repeat: no-repeat;
    width: 100%;
}

.banner .overlay-text {
    display: flex;
    justify-content: space-around;
    position: absolute;
    bottom: 30%;
    width: 100%;
}

.banner .overlay-text .overlay-description {
    font-style: normal;
    font-weight: bold;
    font-size: 34px;
    letter-spacing: -0.02em;
    color: #FFFFFF;
    width: 50%;
}


/* End Detail Program */


/* Payment Card Warning */

.ltr .card.checkout-warning__card {
    background: #FFF6E6;
    border: 2px solid #FFD48A;
}

.ltr li.checkout-warning__text {
    font-family: 'Hacen Algeria Reguler';
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    color: #41493B;
}

.checkout-warning__title {
    font-family: "Hacen Algeria Reguler";
    color: #41493B;
    font-weight: 100;
}


/* End Payment Card Warning */


/* Checkout */

.ltr .form-check-input:checked[type=radio] {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%FFD48A'/%3e%3c/svg%3e");
}

.ltr .form-check-input.payment-radio:checked {
    /* background-color: #FFD48A;
    border-width: 3px; */
    border: 1px solid #158C58;
    background-color: none;
    border-width: 3px;
}

.ltr .form-switch .form-check-input.switch--ziswaf:checked {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23158C58'/%3e%3c/svg%3e");
}

.ltr .form-check-input.switch--ziswaf,
.ltr .form-check-input.switch--ziswaf:checked {
    background-color: #EAEAEA;
    border-color: #EAEAEA;
    border-width: 3px;
    width: 40px;
    height: 24px;
}

.ltr .form-check-input {
    width: 1.3em;
    height: 1.3em;
}

.ltr .card.checkout {
    border-radius: 8px;
    border: none;
}

.ltr .card.checkout.active {
    border: 1px solid #158C58;
}

.ltr .card.checkout .card-body {
    padding: 14px 16px;
}

.ltr h1.method-payment__title {
    font-family: 'Gilroy';
    font-size: 24px !important;
    color: #41493B;
}

.ltr .card-body.checkout-summary {
    border-radius: 8px;
    padding: 24px;
}

.ltr .card.checkout-summary__card {
    border-radius: 8px;
    border: unset;
}

.checkout-summary__title {
    font-size: 24px;
    color: #41493B;
}

.checkout-summary__text--normal {
    font-family: 'Hacen Algeria Reguler';
    font-weight: 100;
    font-size: 14px;
    color: #41493B;
}

.checkout-summary__text--bold,
.ltr a.checkout-summary__text--bold {
    font-size: 16px;
    color: #41493B;
}

.checkout-summary__text--total {
    font-size: 20px;
    color: #158C58;
}

.checkout-summary__conversion {
    font-size: 18px;
    color: #158C58;
}

.ltr .accordion-button.checkout-accordion,
.ltr .accordion-button.checkout-accordion:not(.collapsed) {
    color: #41493B;
    font-family: 'Hacen Algeria Reguler';
    font-size: 14px;
    line-height: 16px;
    background: unset;
    box-shadow: unset;
}

.ltr .accordion-button.checkout-accordion:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.ltr .btn-primary.checkout-summary__text--bold {
    letter-spacing: 0.2px;
    font-size: 16px;
    color: #41493B;
}


/* End Checkout */


/* Donation Card */

.card-donation .card-donation__time-remaining {
    font-family: 'Hacen Algeria Reguler';
    font-size: 14px;
    font-weight: 100;
    color: #747474;
}

.card-donation .card-donation__title,
.card-donation .card-donation__target--price,
.card-donation .card-donation__day,
.ltr .btn-primary.btn-donation {
    color: #41493B;
}

.card-donation .card-donation__content {
    color: #747474;
}


/* End Donation Card */


/* Tab */

.auth-title {
    color: #41493B;
}

.nav.auth-tab {
    border-bottom: 1px solid #C8C8C8;
}

.auth-tab .nav-link {
    position: relative;
    background: transparent;
    border: none;
    color: #A0A0A0 !important;
    font-size: 16px;
    margin-bottom: 8px;
}

.auth-tab .nav-link:focus,
.auth-tab .nav-link:hover {
    color: #41493B !important;
}

.auth-tab .nav-link.active {
    color: #41493B !important;
}

.auth-tab .nav-link.active:after {
    content: '';
    position: absolute;
    width: 25%;
    height: 5px;
    background: #87B23F;
    left: 35%;
    border-radius: 2px;
    bottom: -9px;
}


/* End Tab */


/* Calculator */

.margin-top-big {
    margin-top: 48px;
}

.card-our-program__img-circle {
    position: relative;
    height: 100px;
    width: 100%;
}

.card-our-program__img-circle::before {
    position: absolute;
    content: '';
    top: 8%;
    right: 26%;
    width: 24px;
    height: 24px;
    background: linear-gradient(167.41deg, rgba(194, 203, 119, 0.24) -53.63%, rgba(255, 238, 190, 0.1) 105.24%);
    border-radius: 50%;
    z-index: 1;
}

.card-our-program__img-circle:after {
    position: absolute;
    content: '';
    bottom: 8%;
    left: 26%;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background: linear-gradient(167.41deg, rgba(194, 203, 119, 0.24) -53.63%, rgba(255, 238, 190, 0.1) 105.24%);
}

.card-our-program__img-circle div {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 70px;
    height: 70px;
    transform: translate(-50%, -50%);
    border-radius: 50%;
}

.card-our-program__img-circle div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}


/* News */

.news-image {
    position: relative;
    padding-bottom: 61%;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 8px;
}


/* Statistic */

.statistic-section {
    position: relative;
}


/* Sweet Alert */

.swal2-title,
.swal2-html-container {
    font-family: 'Gilroy Normal';
    font-weight: 500;
}


/* Dashboard User */

.icon-dashboard.active,
.icon-dashboard:hover,
.icon-dashboard:focus .icon-clock.active,
.icon-clock:hover,
.icon-clock:focus,
.icon-notes.active,
.icon-notes:hover,
.icon-notes:focus,
.icon-profile.active,
.icon-profile:hover,
.icon-profile:focus,
.icon-logout.active,
.icon-logout:hover,
.icon-logout:focus {
    filter: invert(60%) sepia(12%) saturate(1814%) hue-rotate(41deg) brightness(104%) contrast(91%)
}

.icon {
    display: inline-block;
    width: 24px;
    height: 24px;
    background-size: cover;
}

.image-overlay {
    position: absolute;
    top: 95%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1000;
}

.image-profile {
    border-radius: 50%;
    height: 100px;
    width: 100px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border: 3px solid #FFFFFF;
}

.ltr a.sidebar-text {
    font-size: 14px;
    color: #747474;
    text-decoration: none;
    margin-bottom: 0;
    align-items: center;
    display: flex;
}

.ltr a.sidebar-text.active,
.ltr a.sidebar-text:hover,
.ltr a.sidebar-text:focus {
    color: #87B23F;
}


/* Swap position dropdown */

.swap-position {
    display: flex !important;
    flex-direction: unset;
}

.first {
    order: 2;
}

.second {
    order: 1;
}


/* Timeline */

.timeline .col-1 {
    max-width: 20px
}

.timeline .row {
    margin-left: -25px
}

.timeline .dot {
    position: relative;
    width: 18px;
    height: 18px;
    background: #158C58;
    margin-top: 3px;
    border-radius: 100%;
}

.timeline .dot.process {
    position: relative;
    width: 18px;
    height: 18px;
    background: #969696;
    margin-top: 3px;
    border-radius: 100%;
}

.timeline .image {
    width: 101px;
    height: 59px;
    border-radius: 8px;
}

@media (min-width: 992px) {
    section {
        margin-bottom: 110px;
    }
    .section-title {
        margin-bottom: 40px;
    }
    .section-title__name {
        font-size: 24px !important;
        color: #7F847C;
        margin: 0;
    }
    .section-title__sub-name {
        font-size: 32px !important;
        margin: 0;
    }
    .section-title__link {
        font-size: 16px;
    }
    .card-our-program {
        padding: 16px;
    }
    .card-our-program__title {
        font-size: 18px;
    }
    .card-our-program__body {
        font-size: 18px;
    }
    /* Calculator */
    .margin-top-big {
        margin-top: 110px;
    }
    .card-our-program__img-circle {
        height: 130px;
    }
    .card-our-program__img-circle::before {
        width: 36px;
        height: 36px;
    }
    .card-our-program__img-circle:after {
        width: 36px;
        height: 36px;
    }
    .card-our-program__img-circle div {
        width: 90px;
        height: 90px;
    }
    /* Footer */
    footer .footer-header__title h2 {
        margin: 0;
        font-size: 32px;
    }
}

@media only screen and (max-width: 550px) {
    .search--width__mobile {
        width: calc(100vw - 131px);
    }

    .h-51 {
        height: unset;
    }
    .banner .overlay-text {
        display: flex;
        justify-content: space-around;
        position: absolute;
        bottom: 25%;
        width: 100%;
    }
    .banner .overlay-text .overlay-description {
        font-style: normal;
        font-weight: bold;
        font-size: 14px;
        letter-spacing: -0.02em;
        color: #FFFFFF;
        width: 50%;
    }
    .ltr .btn-warning.btn-register {
        width: unset;
        height: unset;
        font-size: 14px;
        padding: 10px 15px;
    }
}
